/*
Theme Name:     Ostro child
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


/* FONTS */
@font-face {
    font-family: "Merriweather";
    font-display: swap;
    src: url("/wp-content/themes/ostro-child/fonts/Merriweather-VariableFont.ttf") format("truetype");
    font-style: normal;
}
@font-face {
    font-family: "Inter";
    font-display: swap;
    src: url("/wp-content/themes/ostro-child/fonts/Inter-VariableFont.ttf") format("truetype");
    font-style: normal;
}

/* Globalno besedilo */
body {
    font-family: "Inter", sans-serif;
}

/* Naslovi */
h1, h2, h3, h4, h5, h6 {
    font-family: "Merriweather", serif !important;
    line-height: 1.15;
}

